『オトレンジャー』対応機種のご注意

【『オトレンジャー』対応機種のご注意】

お持ちの iOS機材で以下の条件を満たさない場合、『オトレンジャー』が

正常に動作しない可能性があります。 ご注意ください。

 

動作環境:

 iOS 6.0以降

 

対応機種:

 iPhone 4s

 iPhone 5

 iPhone 5s

 iPhone 5c

 iPod touch 第5世代

 新しいiPad

 iPad Retinaディスプレイモデル

 iPad mini

 

※iPhone 4 / iPad2 / iPod Touch 第4世代以前などでは動作を保証しておりません。

TOPに戻る